@font-face {
	font-family: 'LaksIcons';
	src:url('../images/fonts/LaksIcons.eot');
	src:url('../images/fonts/LaksIcons.eot?#iefix') format('embedded-opentype'),
		url('../images/fonts/LaksIcons.woff') format('woff'),
		url('../images/fonts/LaksIcons.ttf') format('truetype'),
		url('../images/fonts/LaksIcons.svg#LaksIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'LaksIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-home, .icon-home-2, .icon-tag, .icon-tags, .icon-envelop, .icon-cart, .icon-cart-2, .icon-cart-3, .icon-bubbles, .icon-bubble, .icon-reply, .icon-forward, .icon-redo, .icon-undo, .icon-redo-2, .icon-undo-2, .icon-bubbles-2, .icon-bubble-2, .icon-bubbles-3, .icon-bubbles-4, .icon-user, .icon-users, .icon-user-2, .icon-spinner, .icon-spinner-2, .icon-spinner-3, .icon-search, .icon-zoom-in, .icon-zoom-out, .icon-expand, .icon-contract, .icon-key, .icon-key-2, .icon-lock, .icon-lock-2, .icon-unlocked, .icon-wrench, .icon-settings, .icon-cog, .icon-cogs, .icon-cog-2, .icon-switch, .icon-remove, .icon-remove-2, .icon-list, .icon-list-2, .icon-menu, .icon-menu-2, .icon-download, .icon-download-2, .icon-upload, .icon-upload-2, .icon-globe, .icon-earth, .icon-link, .icon-attachment, .icon-eye, .icon-eye-blocked, .icon-eye-2, .icon-bookmark, .icon-bookmarks, .icon-notification, .icon-question, .icon-warning, .icon-info, .icon-info-2, .icon-blocked, .icon-cancel-circle, .icon-checkmark-circle, .icon-close, .icon-checkmark, .icon-checkbox-checked, .icon-checkbox-unchecked, .icon-checkbox-partial, .icon-radio-checked, .icon-radio-unchecked, .icon-paragraph-justify, .icon-feed, .icon-feed-2, .icon-feed-3, .icon-facebook, .icon-facebook-2, .icon-facebook-3, .icon-twitter, .icon-twitter-2, .icon-twitter-3, .icon-google-plus, .icon-google-plus-2, .icon-google, .icon-google-plus-3, .icon-android, .icon-paypal, .icon-paypal-2, .icon-paypal-3, .icon-html5, .icon-html5-2, .icon-warning-2, .icon-comment, .icon-envelope, .icon-cart-4, .icon-user-3, .icon-cog-3, .icon-twitter-4, .icon-switch-2, .icon-key-3, .icon-plus, .icon-minus, .icon-search-2, .icon-feed-4, .icon-blocked-2, .icon-location, .icon-location-2, .icon-location-3, .icon-cancel, .icon-checkmark-2, .icon-tag-2, .icon-grid, .icon-paperclip, .icon-database, .icon-bookmark-2, .icon-checkmark-3, .icon-check-alt, .icon-x, .icon-denied, .icon-x-altx-alt, .icon-minus-alt, .icon-minus-2, .icon-plus-alt, .icon-plus-2, .icon-mail, .icon-spin-alt, .icon-spin, .icon-fullscreen-exit, .icon-fullscreen-exit-alt, .icon-fullscreen, .icon-fullscreen-alt, .icon-list-3, .icon-home-3, .icon-map-pin-stroke, .icon-map-pin-fill, .icon-map-pin-alt, .icon-download-3, .icon-upload-3, .icon-paperclip-2 {
	font-family: 'LaksIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-home:before {
	content: "\e000";
}
.icon-home-2:before {
	content: "\e001";
}
.icon-tag:before {
	content: "\e002";
}
.icon-tags:before {
	content: "\e003";
}
.icon-envelop:before {
	content: "\e004";
}
.icon-cart:before {
	content: "\e005";
}
.icon-cart-2:before {
	content: "\e006";
}
.icon-cart-3:before {
	content: "\e007";
}
.icon-bubbles:before {
	content: "\e008";
}
.icon-bubble:before {
	content: "\e009";
}
.icon-reply:before {
	content: "\e00a";
}
.icon-forward:before {
	content: "\e00b";
}
.icon-redo:before {
	content: "\e00c";
}
.icon-undo:before {
	content: "\e00d";
}
.icon-redo-2:before {
	content: "\e00e";
}
.icon-undo-2:before {
	content: "\e00f";
}
.icon-bubbles-2:before {
	content: "\e010";
}
.icon-bubble-2:before {
	content: "\e011";
}
.icon-bubbles-3:before {
	content: "\e012";
}
.icon-bubbles-4:before {
	content: "\e013";
}
.icon-user:before {
	content: "\e014";
}
.icon-users:before {
	content: "\e015";
}
.icon-user-2:before {
	content: "\e016";
}
.icon-spinner:before {
	content: "\e017";
}
.icon-spinner-2:before {
	content: "\e018";
}
.icon-spinner-3:before {
	content: "\e019";
}
.icon-search:before {
	content: "\e01a";
}
.icon-zoom-in:before {
	content: "\e01b";
}
.icon-zoom-out:before {
	content: "\e01c";
}
.icon-expand:before {
	content: "\e01d";
}
.icon-contract:before {
	content: "\e01e";
}
.icon-key:before {
	content: "\e01f";
}
.icon-key-2:before {
	content: "\e020";
}
.icon-lock:before {
	content: "\e021";
}
.icon-lock-2:before {
	content: "\e022";
}
.icon-unlocked:before {
	content: "\e023";
}
.icon-wrench:before {
	content: "\e024";
}
.icon-settings:before {
	content: "\e025";
}
.icon-cog:before {
	content: "\e026";
}
.icon-cogs:before {
	content: "\e027";
}
.icon-cog-2:before {
	content: "\e028";
}
.icon-switch:before {
	content: "\e029";
}
.icon-remove:before {
	content: "\e02a";
}
.icon-remove-2:before {
	content: "\e02b";
}
.icon-list:before {
	content: "\e02c";
}
.icon-list-2:before {
	content: "\e02d";
}
.icon-menu:before {
	content: "\e02e";
}
.icon-menu-2:before {
	content: "\e02f";
}
.icon-download:before {
	content: "\e030";
}
.icon-download-2:before {
	content: "\e031";
}
.icon-upload:before {
	content: "\e032";
}
.icon-upload-2:before {
	content: "\e033";
}
.icon-globe:before {
	content: "\e034";
}
.icon-earth:before {
	content: "\e035";
}
.icon-link:before {
	content: "\e036";
}
.icon-attachment:before {
	content: "\e037";
}
.icon-eye:before {
	content: "\e038";
}
.icon-eye-blocked:before {
	content: "\e039";
}
.icon-eye-2:before {
	content: "\e03a";
}
.icon-bookmark:before {
	content: "\e03b";
}
.icon-bookmarks:before {
	content: "\e03c";
}
.icon-notification:before {
	content: "\e03d";
}
.icon-question:before {
	content: "\e03e";
}
.icon-warning:before {
	content: "\e03f";
}
.icon-info:before {
	content: "\e040";
}
.icon-info-2:before {
	content: "\e041";
}
.icon-blocked:before {
	content: "\e042";
}
.icon-cancel-circle:before {
	content: "\e043";
}
.icon-checkmark-circle:before {
	content: "\e044";
}
.icon-close:before {
	content: "\e045";
}
.icon-checkmark:before {
	content: "\e046";
}
.icon-checkbox-checked:before {
	content: "\e047";
}
.icon-checkbox-unchecked:before {
	content: "\e048";
}
.icon-checkbox-partial:before {
	content: "\e049";
}
.icon-radio-checked:before {
	content: "\e04a";
}
.icon-radio-unchecked:before {
	content: "\e04b";
}
.icon-paragraph-justify:before {
	content: "\e04c";
}
.icon-feed:before {
	content: "\e04d";
}
.icon-feed-2:before {
	content: "\e04e";
}
.icon-feed-3:before {
	content: "\e04f";
}
.icon-facebook:before {
	content: "\e050";
}
.icon-facebook-2:before {
	content: "\e051";
}
.icon-facebook-3:before {
	content: "\e052";
}
.icon-twitter:before {
	content: "\e053";
}
.icon-twitter-2:before {
	content: "\e054";
}
.icon-twitter-3:before {
	content: "\e055";
}
.icon-google-plus:before {
	content: "\e056";
}
.icon-google-plus-2:before {
	content: "\e057";
}
.icon-google:before {
	content: "\e058";
}
.icon-google-plus-3:before {
	content: "\e059";
}
.icon-android:before {
	content: "\e05a";
}
.icon-paypal:before {
	content: "\e05b";
}
.icon-paypal-2:before {
	content: "\e05c";
}
.icon-paypal-3:before {
	content: "\e05d";
}
.icon-html5:before {
	content: "\e05e";
}
.icon-html5-2:before {
	content: "\e05f";
}
.icon-warning-2:before {
	content: "\e060";
}
.icon-comment:before {
	content: "\e061";
}
.icon-envelope:before {
	content: "\e062";
}
.icon-cart-4:before {
	content: "\e063";
}
.icon-user-3:before {
	content: "\e064";
}
.icon-cog-3:before {
	content: "\e065";
}
.icon-twitter-4:before {
	content: "\e066";
}
.icon-switch-2:before {
	content: "\e067";
}
.icon-key-3:before {
	content: "\e068";
}
.icon-plus:before {
	content: "\e069";
}
.icon-minus:before {
	content: "\e06a";
}
.icon-search-2:before {
	content: "\e06b";
}
.icon-feed-4:before {
	content: "\e06c";
}
.icon-blocked-2:before {
	content: "\e06d";
}
.icon-location:before {
	content: "\e06e";
}
.icon-location-2:before {
	content: "\e06f";
}
.icon-location-3:before {
	content: "\e070";
}
.icon-cancel:before {
	content: "\e071";
}
.icon-checkmark-2:before {
	content: "\e072";
}
.icon-tag-2:before {
	content: "\e073";
}
.icon-grid:before {
	content: "\e074";
}
.icon-paperclip:before {
	content: "\e075";
}
.icon-database:before {
	content: "\e076";
}
.icon-bookmark-2:before {
	content: "\e077";
}
.icon-checkmark-3:before {
	content: "\e078";
}
.icon-check-alt:before {
	content: "\e079";
}
.icon-x:before {
	content: "\e07a";
}
.icon-denied:before {
	content: "\e07b";
}
.icon-x-altx-alt:before {
	content: "\e07c";
}
.icon-minus-alt:before {
	content: "\e07d";
}
.icon-minus-2:before {
	content: "\e07e";
}
.icon-plus-alt:before {
	content: "\e07f";
}
.icon-plus-2:before {
	content: "\e080";
}
.icon-mail:before {
	content: "\e081";
}
.icon-spin-alt:before {
	content: "\e082";
}
.icon-spin:before {
	content: "\e083";
}
.icon-fullscreen-exit:before {
	content: "\e084";
}
.icon-fullscreen-exit-alt:before {
	content: "\e085";
}
.icon-fullscreen:before {
	content: "\e086";
}
.icon-fullscreen-alt:before {
	content: "\e087";
}
.icon-list-3:before {
	content: "\e088";
}
.icon-home-3:before {
	content: "\e089";
}
.icon-map-pin-stroke:before {
	content: "\e08a";
}
.icon-map-pin-fill:before {
	content: "\e08b";
}
.icon-map-pin-alt:before {
	content: "\e08c";
}
.icon-download-3:before {
	content: "\e08d";
}
.icon-upload-3:before {
	content: "\e08e";
}
.icon-paperclip-2:before {
	content: "\e08f";
}
